Encryption365宝塔插件在Win 2012 R2DataCenter服务器上的使用注意

qh360 分类:Encryption365

给一下我服务器配置

  • 系统版本 Windows Server 2012 R2 Datacenter (build 9600) x64 (Py3.8.6)
  • 宝塔版本 Win 7.1.0
  • PHP版本 7.1/7.2

首先去github 下载1.3版本的插件,安装之后发现启动不了2021040912010464

这时候服务器只有一个PHP7.1版本,然后问了帮助群里的客服人员,速度挺快的,立马就解决了

 

注意事项:windows 2012R2的宝塔安装1.3插件一定要使用PHP7.2以上版本,否则会出现故障!

处理完了,插件可以正常显示了

回复

我来回复
  • 暂无回复内容